RubyGems Navigation menu

spree_auth_devise 4.6.3

Provides authentication and authorization services for use with Spree by using Devise and CanCan.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 4.6.3 - June 12, 2024 (48 KB)
  2. 4.6.2 - April 23, 2024 (47.5 KB)
  3. 4.6.1 - February 27, 2024 (47.5 KB)
  4. 4.6.0 - September 20, 2023 (48 KB)
  5. 4.5.0 - December 01, 2022 (47 KB)
Show all versions (42 total)

Runtime Dependencies (4):

devise ~> 4.7
spree_core >= 4.5.0

Development Dependencies (1):

Requirements:

none

Owners:

Pushed by:

Authors:

  • Sean Schofield, Spark Solutions

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 1,189,363

For this version 1,079

License:

BSD-3-Clause

Required Ruby Version: >= 2.5.0

Links: